@charset "utf-8";

/* CSS Document */
body { margin:0; padding:0; font-family:Arial, Helvetica, sans-serif; background:#FFF url(../graphics/body_bg.gif) repeat-x; }
body.inner_page { background:#FFF url(../graphics/body_bg_inner.gif) repeat-x; }
body.inner_page_popup { background:#ecf8fc; }

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend { margin:0; padding:0; list-style-type:none; }

h1, h2, h3, h4, h5, h6{font-weight:normal;}

img, fieldset { border:0; float:left; outline:none; }

ul, li, ol { list-style-type:none; }

a { outline:none; border:none; }

.FloatLeft { float:left }

.FloatRight { float:right }

.Display { display: none }

input { outline:none; }

.ClearBoth { clear:both; }

.Ptop21{ padding-top:21px;}

/*** MainContainer ***/
.outer_wrapper { float:left; width:100%;}
#WrapperMain { width:951px; margin:auto; }
#WrapperMain_popup { width:340px; margin:auto; }
#WrapperMain_footer { width:951px; margin:auto; }

#WrapperMain div#logoWrapper { background:url(../graphics/top_header_bg.gif) no-repeat; float:left; height:113px; padding:13px 0 0 0; width:951px;}

#logoWrapper h1 { width:174px; height:102px; float:left; background:url(../graphics/logo.gif) 0 0 no-repeat; }

#logoWrapper h1 a { width:174px; height:102px; float:left; }

#logoWrapper ul { width:515px; float:left; padding:13px 0 0 259px; }
#logoWrapper ul li{ color:#0070a7; font-size:13px; font-weight:bold; text-transform:uppercase; float:left;}
#logoWrapper ul li span{ display:none; }

h3.phone_number { float:right; width:130px; font-size:18px; font-weight:bold; color:#0472A8; padding:18px 0 0 0;}

/** home **/
a.home { background:url('../graphics/btn_home.gif') 0px 0px no-repeat; width:62px; height:37px; float:left; }

a.home:hover, #logoWrapper ul li.home_active { width:62px; height:37px; float:left; background:url('../graphics/btn_home.gif') 0px -36px no-repeat; }

/** seo **/
a.seo { background:url('../graphics/btn_sec.gif') 0px 0px no-repeat; width:48px; height:37px; float:left; }

a.seo:hover, #logoWrapper ul li.seo_active  { width:48px; height:37px; float:left; background:url('../graphics/btn_sec.gif') 0px -36px no-repeat; }

/** ppc **/
a.ppc { background:url('../graphics/btn_ppc.gif') 0px 0px no-repeat; width:50px; height:37px; float:left; }

a.ppc:hover, #logoWrapper ul li.ppc_active  { width:50px; height:37px; float:left; background:url('../graphics/btn_ppc.gif') 0px -36px no-repeat; }

/** link_building **/
a.link_building { background:url('../graphics/btn_link.gif') 0px 0px no-repeat; width:116px; height:37px; float:left; }

a.link_building:hover, #logoWrapper ul li.link_building_active  { width:116px; height:37px; float:left; background:url('../graphics/btn_link.gif') 0px -36px no-repeat; }

/** btn_guarantee **/
a.btn_guarantee { background:url('../graphics/btn_guarantee.gif') 0px 0px no-repeat; width:127px; height:37px; float:left; }

a.btn_guarantee:hover, #logoWrapper ul li.btn_guarantee_active  { width:127px; height:37px; float:left; background:url('../graphics/btn_guarantee.gif') 0px -36px no-repeat; }

/** contactus **/
a.contactus { background:url('../graphics/btn_contact.gif') 0px 0px no-repeat; width:107px; height:37px; float:left; }

a.contactus:hover, #logoWrapper ul li.contactus_active  { width:107px; height:37px; float:left; background:url('../graphics/btn_contact.gif') 0px -36px no-repeat; }

/*** Header Wrapper ***/
#WrapperMain #IndexHeader { float:left; height:330px; width:951px; padding-top:8px; }

#IndexHeader_seo { background:url(../graphics/hdr_seo.jpg) no-repeat; float:left; height:281px; width:951px; }
#IndexHeader_ppc { background:url(../graphics/hdr_ppc.jpg) no-repeat; float:left; height:281px; width:951px; }
#IndexHeader_link { background:url(../graphics/hdr_link_build.jpg) no-repeat; float:left; height:281px; width:951px; }
#IndexHeader_guarantee { background:url(../graphics/hdr_our_guarantee.jpg) no-repeat; float:left; height:281px; width:951px; }
#IndexHeader_contact { background:url(../graphics/hdr_contact.jpg) no-repeat; float:left; height:281px; width:951px; }

/*** Content Wrapper ***/
#WrapperMain #ContentWrapper { float:left; width:951px; padding:0 0 20px 0; }

/*** Left Section ***/
#ContentWrapper div.LeftSection{ float:left;  width:628px; }
div.LeftSection_middle{ float:left;  width:628px; padding-top:20px; }
.LeftSection h2.main_heading{ background:url('../graphics/services_rep.gif') repeat-x; color:#5a5a5a; float:left; height:43px; width:628px; }
.LeftSection h2.main_heading span{ background:url('../graphics/services_lft.gif') no-repeat; float:left; height:43px; width:6px; }
.LeftSection h2.main_heading span.hdg{ float:left; height:43px; width:613px; line-height:43px; font-family:'Trebuchet MS', Arial, Helvetica, sans-serif; font-size:17px; padding-left:3px;  }
.LeftSection h2.main_heading span.RightConr{ background:url('../graphics/services_right.gif') no-repeat; float:right; height:43px; width:6px; }

/** Services **/
.LeftSection div.ServiceMain{ background-color:#ECF8FC; width:311px; }
.ServiceMain div.ServicesTxt{ float:left; padding:11px 0 0 10px; width:301px; height:150px; }
.ServicesTxt h2.SeoHdg{ background:url(../graphics/bullet_01.gif) no-repeat; color:#33a0ce; float:left; padding:0 0 12px 30px; width:259px; font-family:'Trebuchet MS', Arial, Helvetica, sans-serif; font-size:19px; height:auto; }
.ServicesTxt h2.PpcHdg{ background:url(../graphics/bullet_02.gif) no-repeat; color:#33a0ce; float:left; padding:0 0 12px 30px; width:259px; font-family:'Trebuchet MS', Arial, Helvetica, sans-serif; font-size:19px; height:auto; }
.ServicesTxt p{ color:#303233; float:left; padding:0 10px 0 0; width:290px; font-size:12px; line-height:18px; padding-bottom:10px; }
.ServicesTxt p a{ background:url(../graphics/icon_plus.gif) right 4px no-repeat; color:#33a0ce; float:right; font-weight:bold; text-decoration:none; padding:0 15px 0 0; }
.ServiceMain span.ServicesBotmImg{ background:url(../graphics/pey_per_btm.gif) no-repeat; float:left; height:6px; overflow:hidden; width:311px; }

/** Offers **/
.LeftSection div.OffersMain{ background:#f7f7f7; width:311px; }
.OffersMain span.OffersTopImg{ background:url(../graphics/wedo_top.gif) no-repeat; float:left; height:6px; overflow:hidden; width:311px; }
.OffersMain div.OffersTxt{ float:left; padding:5px 0 11px 10px; width:301px; height:250px; }
.OffersTxt h2.offer_heading{ color:#888; float:left; width:259px; font-family:'Trebuchet MS', Arial, Helvetica, sans-serif; font-size:19px; height:auto; }
.OffersTxt p{ color:#303233; float:left; padding:12px 10px 0 0; width:290px; font-size:12px; line-height:18px; }
.OffersTxt p a{ text-decoration:none; margin-top:5px; float:left; }
.OffersMain span.OffersBotmImg{ background:url(../graphics/wedo_btm.gif) no-repeat; float:left; height:6px; overflow:hidden; width:311px; }


/** Our Customers Say **/
h3.our_customer{ color:#888; float:left; width:628px; font-family:'Trebuchet MS', Arial, Helvetica, sans-serif; font-size:21px; line-height:42px; border-bottom:1px solid #E5E5E5;}
p.our_customer_para { color:#303233; float:left; width:610px; font-size:12px; line-height:18px; padding:10px 0 7px 0; }
p.our_customer_para01 { color:#303233; float:left; width:610px; font-size:12px; line-height:18px; padding:0px 0 0px 0; }

.paddingT10{ padding-top:10px;}
.paddingT18{ padding-top:18px;}


/*** Right Section ***/
#ContentWrapper div.RightSection{ float:left; width:288px; padding-left:15px; }
span.give_us { float:left; width:288px; padding-top:15px;}
.form_top { float:left; width:288px; padding:50px 0 0 0; background:url(../graphics/form_title.gif) 0 0 no-repeat;}
.form_bg { float:left; width:288px; background:url(../graphics/form_bg.gif) 0 0 repeat-y;}
.form_bottom { float:left; width:288px; background:url(../graphics/form_btm.gif) left bottom no-repeat; width:288px; padding-bottom:15px;}

h3.why_seo{ color:#888; float:left; width:285px; font-family:'Trebuchet MS', Arial, Helvetica, sans-serif; font-size:21px; line-height:28px; padding:10px 0 0 3px;}
p.why_seo_para { color:#303233; float:left; width:285px; font-size:12px; line-height:18px; padding:10px 0 7px 5px; }
p.why_seo_para_btn { float:left; padding:10px 0 7px 10px; }
.red { color:#D71921;}

/**** --- form fields ------ ***/
.form_bg fieldset { float:left; width:288px; padding-top:11px; }
.form_bg fieldset.two_check_field { float:left; width:130px; padding:9px 0 0 9px;}
.form_bg fieldset.btn { float:left; width:141px; padding:16px 0 5px 59px;}
.form_bg fieldset.textara_fld { float:left; width:288px; padding-top:6px;}
.form_bg fieldset label.lbl1 { color:#303233; float:left; font-size:12px; line-height:18px; width:84px; padding-left:14px; }
.form_bg fieldset label.checkbox_lbl1 { color:#303233; float:left; font-size:12px; line-height:18px; width:98px; }
.form_bg fieldset input.information_text { border:1px solid #D5D5D5; float:left; height:18px; width:175px; font-size:12px; color:#303233; padding:2px 0 0 3px; }

.form_bg fieldset input.zipcode_txt { border:1px solid #999; float:left; height:20px; padding:2px 0 0 3px; width:100px; }

.form_bg fieldset input.information_code { border:1px solid #999; float:left; height:20px; padding:2px 0 0 3px; width:50px; }

.form_bg fieldset select.information_state { background:#fff; float:left; padding:2px 0 0 3px; width:148px; }

.two_check { float:left; width:288px; }
p.two_check_para { float:left; width:260px; color:#303233; font-size:12px; line-height:18px; padding:5px 0 0 15px;}
p.two_check_popup { float:left; width:300px; color:#303233; font-size:12px; line-height:18px; padding:5px 0 0 0;}
textarea.textara_box { float:left; border:1px solid #D5D5D5; margin-left:9px; width:267px; height:71px;}
select.selt_box { float:left; width:125px;}



/*** Footer Wrapper ***/
.footer_wrapper { float:left; width:100%; background-color:#EDF8FE;}
 #Footer { float:left; padding:14px 0px; width:951px;  }

#Footer ul { width:600px; float:left; }

#Footer li {float:left; font-size:12px; color:#969b9e; padding:0 15px 0 0; }

#Footer li a { font-size:12px; color:#969b9e; text-decoration:none; float:left; }

#Footer li a:hover, #Footer li.flink_active { text-decoration:underline; }

#Footer p { font-size:12px; color:#969b9e; float:right; padding:0 18px 0 0; width:auto; }



/******** SEO Page ********/
h3.seo_our_customer{ color:#888; float:left; width:950px; font-family:'Trebuchet MS', Arial, Helvetica, sans-serif; font-size:19px; line-height:36px; border-bottom:1px solid #E5E5E5; padding-top:10px;}

h3.seo_our_customer01{ color:#888; float:left; width:590px; font-family:'Trebuchet MS', Arial, Helvetica, sans-serif; font-size:19px; line-height:36px; border-bottom:1px solid #E5E5E5; padding-top:10px;}


p.seo_customer_para { color:#303233; float:left; width:945px; font-size:12px; line-height:18px; padding:10px 0 0 0; }
p.seo_customer_para01 { color:#303233; float:left; width:628px; font-size:12px; line-height:18px; padding:10px 0 0 0; }

a.still { color:#9E0D0D; font-size:12px; line-height:18px; text-decoration:none; }
a.still:hover { text-decoration:underline; }
div.seo_box_padd { float:left; padding-bottom:20px;}

ol.seo_list { float:left; width:935px; padding:0 0 0 15px;}
ol.seo_list li { float:left; width:930px; font-size:12px; color:#303233; line-height:18px; padding:10px 0 0 0;}
ol.seo_list li span.list_number { float:left; width:20px; }
ol.seo_list li span.list_detail { float:left; width:900px;}
ol.seo_list li a { color:#9E0D0D; text-decoration:none;}
ol.seo_list li a:hover { color:#9E0D0D; text-decoration:underline;}

ul.seo_list { float:left; width:935px; padding:0 0 0 15px;}
ul.seo_list li { float:left; width:930px; font-size:12px; color:#303233; line-height:18px; padding:5px 0 0 0;}
ul.seo_list li span.list_number { float:left; width:15px; color:#9E0C0C; line-height:15px;}
ul.seo_list li span.list_detail { float:left; width:915px;}
ul.seo_list li a { color:#303233; text-decoration:none;}

/******** Contact Us Page ********/
div.contact_us { float:left; width:280px;}
h3.contact_us_heading{ color:#888; float:left; width:550px; font-family:'Trebuchet MS', Arial, Helvetica, sans-serif; font-size:19px; line-height:36px; border-bottom:1px solid #E5E5E5;}
p.contact_us_para { color:#303233; float:left; width:250px; font-size:12px; line-height:18px; padding:10px 0 0 0; }
p.contact_us_para1 { color:#303233; float:left; width:520px; font-size:12px; line-height:18px; padding:10px 0 15px 0; }


fieldset { width:480px; padding:16px 0 0 0;}
fieldset.default_btn { width:312px; float:right;}
fieldset label { width:180px; padding:0 0 0 0; color:#303233; font-size:12px; line-height:18px; float:left;}
input.text_box { width:190px; height:17px; border:1px solid #BEBEBE; padding:0 0 0 0; float:left; color:#303233; font-size:12px;}
div.check_box_div { width:190px; float:left;}
select.select_box { float:left; width:192px; border:1px solid #BEBEBE; color:#303233; font-size:12px;}
label.inner_label { float:left; width:20px;}
label.inner_labl { float:left; width:155px;}
div.border_dash { float:left; width:490px; border-bottom:1px dashed #BEBEBE; border-top:1px dashed #BEBEBE; padding:5px 0 10px 30px; background-color:#F9F9F9;}
div.contact_padd_left { padding:0 0 0 50px; float:left; width:520px; border-left:1px solid #E5E5E5;}
.area_border { border:1px solid #BEBEBE;}


#Wrapper_Inner div#flashFile {
	width:951px;
	height:325px;
	float:left;
}

/*4sep09  */

.txt-seo_our_customer{ color:#888; float:left; width:590px; font-family:'Trebuchet MS', Arial, Helvetica, sans-serif; font-size:19px; line-height:36px; border-bottom:1px solid #E5E5E5; padding-top:10px;}

.seo_cust_txt { color:#303233; float:left; width:590px; font-size:12px; line-height:18px; padding:10px 0 0 0; }

ol.seo_list001 { float:left; width:590px; padding:5px 0 10px 15px;}
ol.seo_list001 li { float:left; width:590px; font-size:12px; color:#303233; line-height:18px; padding:7px 0 0 0;}
ol.seo_list001 li span.list_number001 { float:left; width:20px; }
ol.seo_list001 li span.list_detail001 { float:left; width:565px;}
ol.seo_list001 li a { color:#9E0D0D; text-decoration:none;}
ol.seo_list001 li a:hover { color:#9E0D0D; text-decoration:underline;}

ul.seo_list001 { float:left; width:590px; padding:0 0 10px 15px;}
ul.seo_list001 li { float:left; width:590px; font-size:12px; color:#303233; line-height:18px; padding:7px 0 0 0;}
ul.seo_list001 li span.list_number001 { float:left; width:15px; color:#9E0C0C; line-height:15px;}
ul.seo_list001 li span.list_detail001 { float:left; width:570px;}
ul.seo_list001 li a { color:#303233; text-decoration:none;}


/******** PopUp ********/
div.contact_left_popup {float:left; width:340px;}
h2.seo_free { float:left; width:340px; font-size:20px; color:#888888; line-height:30px; text-align:center; padding:5px 0;}
div.border_dash_popup { float:left; width:310px; border-bottom:1px dashed #BEBEBE; border-top:1px dashed #BEBEBE; padding:5px 0 10px 30px; background-color:#FFF;}

div.border_dash_popup fieldset { width:300px; padding:16px 0 0 0;}
div.border_dash_popup fieldset.default_btn { width:231px; float:right;}
div.border_dash_popup fieldset label { width:80px; color:#303233; font-size:12px; line-height:18px; float:left;}
div.border_dash_popup input.text_box { width:190px; height:17px; border:1px solid #BEBEBE; padding:0 0 0 0; float:left; color:#303233; font-size:12px;}

/******** Thank You ********/

p.border_dash_popup { float:left; width:320px; border-top:1px dashed #BEBEBE; background-color:#FFF; text-align:center; color:#303233; font-size:12px; line-height:18px; padding:5px 10px 170px;}

#captcha-image{margin-left:20px;}
.form_bg fieldset label.lbl1.captcha-help {width:122px; margin-top:5px;}
.captcha-input{}
.captcha-refresh{font-size:12px; color:#303233; display:block; width:50px; float:right; margin:20px 10px 0 0; text-align: center;}

.contact-us #captcha-image{margin-left:187px;}
.contact-us .form_bg fieldset label.lbl1.captcha-help {width:122px; margin-top:5px;}
.contact-us .captcha-input{}
.contact-us .captcha-refresh{margin-right:40px;}
